<!doctype html>
<html>
  <head>
    <title>Numbani</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Numbani</h1>
    <br><img src="IMGNumbani.jpg" alt="Numbani" width="900">
    <br><a href="HTMLEscorte.html"> Map d'escorte </a>
    <ul>
      <li>Afrique</li>
    </ul>
    <table style="margin:auto; border: 3px solid black" >
      <tr>
        <td><h2 style="text-align:center">Best Attack Heroes</h2></td>
        <td><h2 style="text-align:center">Best Defense Heroes</h2></td>
      </tr>
      <tr>
        <td> <a href="HTMLAnge.html"> <img src="IMGAnge.jpg" width="300" alt="Ange"> </as> </td>
        <td> <a href="HTMLHanzo.html"> <img src="IMGHanzo.jpg" width="300" alt="Hanzo"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMPharah.html"> <img src="IMGPharah.png" width="300" alt="Pharah"> </a> </td>
        <td> <a href="HTMLLucio.html"> <img src="IMGLucio.png" width="250" alt="Lucio">  </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLTracer.html"> <img src="IMGTracer.jpg" width="250" alt="Tracer"> </a> </td>
        <td> <a href="HTMLSymmetra.html"> <img src="IMGSymmetra.png" width="250" alt="Symmetra"> </a> </td>
      </tr>
    </table>
    <br><a href="FirstHTMLPageAcceuil.html">
      <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
    </a>
  </body>
</html>
